[ gpsdrive ] [gpsdrive] make error on gps_handler

Kugelblitz Kugelblitz123 at gmx.de
Thu May 20 15:05:25 AKDT 2010


Thanks,

compiled without errors.

-----Ursprüngliche Nachricht-----
Von: gpsdrive-bounces at lists.gpsdrivers.org
[mailto:gpsdrive-bounces at lists.gpsdrivers.org] Im Auftrag von Guenther Meyer
Gesendet: Donnerstag, 20. Mai 2010 23:33
An: GPSdrive discussion list
Betreff: Re: [ gpsdrive ] [gpsdrive] make error on gps_handler

Am Donnerstag 20 Mai 2010, 20:37:19 schrieb Kugelblitz:
> Hey Folks,
> 
> 
> 
> i tried to run "make" on svn r2551, but it stopped with several 
> errors. I am using Ubuntu 10.04 with gpsd 2.92
> 
if you want to compile for gpsd2.90+ you have to edit the following line in
DefineOptions.cmake:

  option(LIBGPS_OLD "Build with old libgps version (<2.90)" OFF)

_______________________________________________
GPSdrive mailing list
GPSdrive at lists.gpsdrivers.org
http://lists.gpsdrivers.org/mailman/listinfo/gpsdrive

__________ Hinweis von ESET NOD32 Antivirus, Signaturdatenbank-Version 5133
(20100520) __________

E-Mail wurde gepr|ft mit ESET NOD32 Antivirus.

http://www.eset.com





More information about the GPSdrive mailing list